
/* Notes */
"2Vm-zy-BVx.label" = "Note";

/* Document */
"5Jr-eV-cYh.label" = "Documento";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Font";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Master";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Esporta";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "Funzionalità";

/* Document */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Documento";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Note";

/* Master */
"U49-hP-oYV.label" = "Master";

/* Font */
"pSv-tr-eWu.label" = "Font";

/* Styles */
"qr6-WX-DWW.label" = "Stili";

/* Features */
"yva-Hp-Eqg.label" = "Funzionalità";
